Subject: Re: bug#45818: 28.0.50; Test solar-sunrise-sunset fails

From: Mattias Engdegård <[email-masked]>
Date: Wed, 13 Jan 2021 14:29:00 +0100

13 jan. 2021 kl. 14.04 skrev Stefan Kangas <[email-masked]>:

> I just assumed that the current calculations were correct and tested for
> that.  This was to be able to verify that nothing changed when I turned
> on lexical-binding for lunar.el.

You are certainly forgiven for that assumption. I would have done the same. Thanks for writing it in the first place!

Now the test has been enabled again, in the hope that it will remain stable: the reference data have been corrected and are now in UTC, daylight saving disabled.